<?xml version="1.0" encoding="utf-8"?>
<layout>

    <FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/rc_main_theme">

        <ImageView
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:layout_gravity="center"
            android:src="@mipmap/ic_launcher" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#e1293252">

            <com.zhaohaoting.framework.view.WaveView
                android:id="@+id/wave_view"
                android:layout_width="200dp"
                android:layout_height="200dp"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="20dp" />

            <ImageView
                android:id="@+id/iv_header"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="70dp" />

            <TextView
                android:id="@+id/tv_nick_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/iv_header"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="70dp"
                android:textColor="@color/white"
                android:textSize="17sp" />

            <TextView
                android:id="@+id/tv_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_nick_name"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="24dp"
                android:background="@drawable/shape_gradient_white_border"
                android:padding="7dp"
                android:textColor="@color/white"
                android:textSize="17sp" />

            <TextView
                android:id="@+id/tv_vibrat_ignore"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_margin="50dp"
                android:drawableTop="@mipmap/negative_off"
                android:drawablePadding="8dp"
                android:gravity="center"
                android:text="忽略"
                android:textColor="@color/white"
                android:textSize="17sp" />

            <TextView
                android:id="@+id/tv_vibrat_receive"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_margin="50dp"
                android:drawableTop="@mipmap/reply_off"
                android:drawablePadding="8dp"
                android:gravity="center"
                android:text="接收"
                android:textColor="@color/white"
                android:textSize="17sp" />
        </RelativeLayout>
    </FrameLayout>
</layout>